Activity log for bug #1389197

Date Who What changed Old value New value Message
2014-11-04 11:52:00 Brad Figg bug added bug
2014-11-04 11:52:03 Brad Figg tags kernel-release-tracking-bug
2014-11-04 11:52:04 Brad Figg bug added subscriber SRU Verification
2014-11-04 11:52:05 Brad Figg bug added subscriber Ubuntu Stable Release Updates Team
2014-11-04 11:52:06 Brad Figg bug added subscriber hardware-certification-users
2014-11-04 11:52:08 Brad Figg nominated for series Ubuntu Precise
2014-11-04 11:52:09 Brad Figg bug task added linux-lts-trusty (Ubuntu Precise)
2014-11-04 11:52:11 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug precise
2014-11-04 11:52:16 Brad Figg nominated for series kernel-sru-workflow/certification-testing
2014-11-04 11:52:17 Brad Figg bug task added kernel-sru-workflow/certification-testing
2014-11-04 11:52:18 Brad Figg nominated for series kernel-sru-workflow/package-testing
2014-11-04 11:52:19 Brad Figg bug task added kernel-sru-workflow/package-testing
2014-11-04 11:52:21 Brad Figg nominated for series kernel-sru-workflow/prepare-package
2014-11-04 11:52:23 Brad Figg bug task added kernel-sru-workflow/prepare-package
2014-11-04 11:52:25 Brad Figg nominated for series kernel-sru-workflow/prepare-package-meta
2014-11-04 11:52:28 Brad Figg bug task added kernel-sru-workflow/prepare-package-meta
2014-11-04 11:52:31 Brad Figg nominated for series kernel-sru-workflow/prepare-package-signed
2014-11-04 11:52:32 Brad Figg bug task added kernel-sru-workflow/prepare-package-signed
2014-11-04 11:52:36 Brad Figg nominated for series kernel-sru-workflow/promote-to-proposed
2014-11-04 11:52:38 Brad Figg bug task added kernel-sru-workflow/promote-to-proposed
2014-11-04 11:52:40 Brad Figg nominated for series kernel-sru-workflow/promote-to-security
2014-11-04 11:52:42 Brad Figg bug task added kernel-sru-workflow/promote-to-security
2014-11-04 11:52:44 Brad Figg nominated for series kernel-sru-workflow/promote-to-updates
2014-11-04 11:52:45 Brad Figg bug task added kernel-sru-workflow/promote-to-updates
2014-11-04 11:52:47 Brad Figg nominated for series kernel-sru-workflow/regression-testing
2014-11-04 11:52:48 Brad Figg bug task added kernel-sru-workflow/regression-testing
2014-11-04 11:52:50 Brad Figg nominated for series kernel-sru-workflow/security-signoff
2014-11-04 11:52:51 Brad Figg bug task added kernel-sru-workflow/security-signoff
2014-11-04 11:52:54 Brad Figg nominated for series kernel-sru-workflow/verification-testing
2014-11-04 11:52:55 Brad Figg bug task added kernel-sru-workflow/verification-testing
2014-11-04 11:52:58 Brad Figg kernel-sru-workflow: status New In Progress
2014-11-04 11:53:00 Brad Figg kernel-sru-workflow: importance Undecided Medium
2014-11-04 11:53:02 Brad Figg kernel-sru-workflow/certification-testing: importance Undecided Medium
2014-11-04 11:53:05 Brad Figg kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2014-11-04 11:53:12 Brad Figg kernel-sru-workflow/package-testing: importance Undecided Medium
2014-11-04 11:53:15 Brad Figg kernel-sru-workflow/package-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2014-11-04 11:53:29 Brad Figg kernel-sru-workflow/prepare-package: importance Undecided Medium
2014-11-04 11:53:32 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2014-11-04 11:53:35 Brad Figg kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2014-11-04 11:53:38 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2014-11-04 11:53:41 Brad Figg kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2014-11-04 11:53:44 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2014-11-04 11:53:46 Brad Figg kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2014-11-04 11:53:49 Brad Figg kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2014-11-04 11:53:52 Brad Figg kernel-sru-workflow/promote-to-security: importance Undecided Medium
2014-11-04 11:53:55 Brad Figg kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2014-11-04 11:53:57 Brad Figg kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2014-11-04 11:54:00 Brad Figg kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2014-11-04 11:54:02 Brad Figg kernel-sru-workflow/regression-testing: importance Undecided Medium
2014-11-04 11:54:05 Brad Figg kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2014-11-04 11:54:08 Brad Figg kernel-sru-workflow/security-signoff: importance Undecided Medium
2014-11-04 11:54:09 Brad Figg kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2014-11-04 11:54:13 Brad Figg kernel-sru-workflow/verification-testing: importance Undecided Medium
2014-11-04 11:54:16 Brad Figg kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2014-11-04 11:54:19 Brad Figg linux-lts-trusty (Ubuntu): importance Undecided Medium
2014-11-04 11:54:21 Brad Figg linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2014-11-04 11:55:16 Adam Conrad linux-lts-trusty (Ubuntu): status New Invalid
2014-11-04 16:07:55 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Fix Released
2014-11-04 16:08:01 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Luis Henriques (henrix)
2014-11-04 19:02:51 Brad Figg kernel-sru-workflow/prepare-package-signed: status New Fix Released
2014-11-04 19:02:58 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Luis Henriques (henrix)
2014-11-04 22:03:59 Brad Figg kernel-sru-workflow/prepare-package: status New Fix Released
2014-11-04 22:04:04 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Luis Henriques (henrix)
2014-11-04 22:05:20 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2014-11-04 22:05:23 Brad Figg kernel-sru-workflow/package-testing: status New In Progress
2014-11-04 22:05:27 Brad Figg kernel-sru-workflow/package-testing: status In Progress Confirmed
2014-11-04 22:05:33 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC
2014-11-04 22:35:02 Chris J Arges kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Chris J Arges (arges)
2014-11-04 23:56:56 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-11-05 01:44:10 Chris J Arges kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2014-11-05 01:44:37 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 05. November 2014 01:44 UTC
2014-11-05 03:07:40 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2014-11-05 03:07:43 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2014-11-05 03:07:45 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2014-11-05 03:07:47 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2014-11-05 03:07:50 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 05. November 2014 01:44 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 05. November 2014 01:44 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Verification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Certification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Security-signoff-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Regression-testing-start:Wednesday, 05. November 2014 03:07 UTC
2014-11-06 08:37:03 Para Siva kernel-sru-workflow/regression-testing: status Confirmed In Progress
2014-11-06 08:37:03 Para Siva kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) Parameswaran Sivatharman (psivaa)
2014-11-06 14:12:11 Para Siva tags kernel-release-tracking-bug precise kernel-release-tracking-bug precise qa-testing-passed
2014-11-06 14:12:21 Para Siva kernel-sru-workflow/regression-testing: status In Progress Fix Released
2014-11-06 15:02:17 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 05. November 2014 01:44 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Verification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Certification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Security-signoff-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Regression-testing-start:Wednesday, 05. November 2014 03:07 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 05. November 2014 01:44 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Verification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Certification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Security-signoff-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Regression-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Regression-testing-end:Thursday, 06. November 2014 15:02 UTC
2014-11-12 20:23:39 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2014-11-12 20:23:39 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2014-11-14 09:48:50 Luis Henriques kernel-sru-workflow/promote-to-proposed: status Fix Released New
2014-11-14 09:49:05 Luis Henriques kernel-sru-workflow/certification-testing: status Confirmed New
2014-11-14 09:49:22 Luis Henriques kernel-sru-workflow/regression-testing: status Fix Released New
2014-11-14 09:49:59 Luis Henriques kernel-sru-workflow/security-signoff: status In Progress New
2014-11-14 09:50:17 Luis Henriques kernel-sru-workflow/verification-testing: status In Progress New
2014-11-14 09:50:56 Luis Henriques summary linux-lts-trusty: 3.13.0-40.68~precise1 -proposed tracker linux-lts-trusty: 3.13.0-40.69~precise1 -proposed tracker
2014-11-14 09:51:10 Luis Henriques kernel-sru-workflow/prepare-package: status Fix Released New
2014-11-14 09:51:22 Luis Henriques kernel-sru-workflow/prepare-package-signed: status Fix Released New
2014-11-14 09:51:32 Luis Henriques kernel-sru-workflow/prepare-package-meta: status Fix Released New
2014-11-14 10:01:29 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Fix Released
2014-11-14 11:21:18 Adam Conrad description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-start:Tuesday, 04. November 2014 22:05 UTC ppa-package-testing-start:Tuesday, 04. November 2014 22:05 UTC kernel-stable-Promote-to-proposed-end:Wednesday, 05. November 2014 01:44 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Verification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Certification-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Security-signoff-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Regression-testing-start:Wednesday, 05. November 2014 03:07 UTC kernel-stable-Regression-testing-end:Thursday, 06. November 2014 15:02 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943
2014-11-14 11:21:28 Adam Conrad kernel-sru-workflow/package-testing: status Confirmed New
2014-11-14 11:28:41 Adam Conrad kernel-sru-workflow/prepare-package-meta: status Fix Released New
2014-11-14 11:29:19 Adam Conrad tags kernel-release-tracking-bug precise qa-testing-passed kernel-release-tracking-bug precise
2014-11-14 11:30:54 Adam Conrad description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Friday, 14. November 2014 11:20 UTC kernel-stable-master-bug:1388943
2014-11-14 12:01:25 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Fix Released
2014-11-14 13:02:28 Brad Figg kernel-sru-workflow/prepare-package-signed: status New Fix Released
2014-11-14 17:02:06 Brad Figg kernel-sru-workflow/prepare-package: status New Fix Released
2014-11-14 17:02:37 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2014-11-14 17:02:39 Brad Figg kernel-sru-workflow/package-testing: status New In Progress
2014-11-14 17:02:42 Brad Figg kernel-sru-workflow/package-testing: status In Progress Confirmed
2014-11-14 17:02:46 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Friday, 14. November 2014 11:20 UTC kernel-stable-master-bug:1388943 This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Friday, 14. November 2014 17:02 UTC kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC
2014-11-14 20:02:54 Chris J Arges kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2014-11-14 20:03:18 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Friday, 14. November 2014 17:02 UTC kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Friday, 14. November 2014 17:02 UTC kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC
2014-11-14 22:01:16 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2014-11-14 22:01:19 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2014-11-14 22:01:22 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2014-11-14 22:01:25 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2014-11-14 22:01:30 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Friday, 14. November 2014 17:02 UTC kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Friday, 14. November 2014 22:01 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC
2014-11-15 00:37:10 John Johansen kernel-sru-workflow/security-signoff: status Confirmed Fix Released
2014-11-15 01:01:13 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Friday, 14. November 2014 22:01 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Friday, 14. November 2014 22:01 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC
2014-11-17 11:02:04 Para Siva kernel-sru-workflow/regression-testing: status Confirmed In Progress
2014-11-17 17:55:18 Para Siva tags kernel-release-tracking-bug precise kernel-release-tracking-bug precise qa-testing-passed
2014-11-17 17:55:27 Para Siva kernel-sru-workflow/regression-testing: status In Progress Fix Released
2014-11-17 18:01:17 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Friday, 14. November 2014 22:01 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Friday, 14. November 2014 22:01 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC
2014-11-20 20:06:32 Brad Figg kernel-sru-workflow/package-testing: status Confirmed Fix Released
2014-11-20 20:06:46 Brad Figg kernel-sru-workflow/verification-testing: status In Progress Fix Released
2014-11-20 20:11:49 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Friday, 14. November 2014 22:01 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Thursday, 20. November 2014 20:11 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC
2014-11-21 09:27:31 Yung Shen kernel-sru-workflow/certification-testing: status Confirmed In Progress
2014-11-21 10:36:54 Yung Shen kernel-sru-workflow/certification-testing: status In Progress Fix Released
2014-11-21 10:37:38 Yung Shen tags kernel-release-tracking-bug precise qa-testing-passed certification-testing-passed kernel-release-tracking-bug precise qa-testing-passed
2014-11-21 11:01:37 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2014-11-21 11:01:40 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2014-11-21 11:01:43 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Thursday, 20. November 2014 20:11 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Friday, 21. November 2014 11:01 UTC kernel-stable-phase-changed:Friday, 21. November 2014 11:01 UTC kernel-stable-Certification-testing-end:Friday, 21. November 2014 11:01 UTC
2014-11-24 15:12:05 Chris J Arges kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Chris J Arges (arges)
2014-11-24 15:12:14 Chris J Arges kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Chris J Arges (arges)
2014-11-24 15:43:23 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status New Fix Released
2014-11-24 15:43:23 Launchpad Janitor cve linked 2014-7975
2014-11-24 15:43:23 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status New Fix Released
2014-11-24 17:40:14 Chris J Arges kernel-sru-workflow/promote-to-security: status Confirmed Fix Released
2014-11-24 17:40:30 Chris J Arges kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2014-11-24 17:41:00 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Friday, 21. November 2014 11:01 UTC kernel-stable-phase-changed:Friday, 21. November 2014 11:01 UTC kernel-stable-Certification-testing-end:Friday, 21. November 2014 11:01 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Friday, 21. November 2014 11:01 UTC kernel-stable-phase-changed:Friday, 21. November 2014 11:01 UTC kernel-stable-Certification-testing-end:Friday, 21. November 2014 11:01 UTC kernel-stable-Promote-to-updates-end:Monday, 24. November 2014 17:40 UTC
2014-11-24 19:06:08 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2014-11-24 19:06:16 Brad Figg description This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Friday, 21. November 2014 11:01 UTC kernel-stable-phase-changed:Friday, 21. November 2014 11:01 UTC kernel-stable-Certification-testing-end:Friday, 21. November 2014 11:01 UTC kernel-stable-Promote-to-updates-end:Monday, 24. November 2014 17:40 UTC This bug is for tracking the 3.13.0-40.68~precise1 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 04. November 2014 11:52 UTC kernel-stable-master-bug:1388943 kernel-stable-Prepare-package-end:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-start:Friday, 14. November 2014 17:02 UTC ppa-package-testing-start:Friday, 14. November 2014 17:02 UTC kernel-stable-Promote-to-proposed-end:Friday, 14. November 2014 20:03 UTC kernel-stable-Verification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Certification-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Regression-testing-start:Friday, 14. November 2014 22:01 UTC kernel-stable-Security-signoff-end:Saturday, 15. November 2014 01:01 UTC kernel-stable-Regression-testing-end:Monday, 17. November 2014 18:01 UTC kernel-stable-Verification-testing-end:Thursday, 20. November 2014 20:11 UTC kernel-stable-Promote-to-updates-start:Friday, 21. November 2014 11:01 UTC kernel-stable-Certification-testing-end:Friday, 21. November 2014 11:01 UTC kernel-stable-Promote-to-updates-end:Monday, 24. November 2014 17:40 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Monday, 24. November 2014 19:06 UTC